@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1021px) {
	#header #search {
		width:100%;
		float:left;
		clear:both;
		overflow:hidden;
		margin:0 0 10px 0;
		padding:0;
	}
	
	#news .cols {
		width:630px;
		max-width:636px;
		clear:right;
		margin:0 0 20px 0;
	}
	
	#content #content-area {
		background:none;
	}
	#content .second-nav {
		width:100%;
		clear:both;
		max-width:none;
	}
	#content .second-nav hr {
		display:none;
	}
	#content .second-nav ul {
		overflow:hidden;
		margin:0 0 0 0;
		padding:0 0 25px 0;
		list-style:square;
	}
	#content .second-nav ul li {
		float:left;
		border:none;
		margin:0 0 0 20px;
	}
	
	#content .text {
		max-width:557px;
		width:100%;
		float:left;
		padding:30px 0;
		clear:both;
	}
}
@media screen and (max-width: 685px) {
	#news .cols {
		width:100%;
		max-width:318px;
		clear:right;
		margin:0 0 20px 0;
	}
}